7.5
CVSSv2

CVE-2015-6775

Published: 06/12/2015 Updated: 14/09/2017
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
VMScore: 668
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

fpdfsdk/src/jsapi/fxjs_v8.cpp in PDFium, as used in Google Chrome prior to 47.0.2526.73, does not use signatures, which allows remote malicious users to cause a denial of service or possibly have unspecified other impact via vectors that leverage "type confusion."

Vulnerable Product Search on Vulmon Subscribe to Product

google chrome

Vendor Advisories

fpdfsdk/src/jsapi/fxjs_v8cpp in PDFium, as used in Google Chrome before 470252673, does not use signatures, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors that leverage "type confusion" ...
Synopsis Critical: chromium-browser security update Type/Severity Security Advisory: Critical Topic Updated chromium-browser packages that fix multiple security issues are nowavailable for Red Hat Enterprise Linux 6 SupplementaryRed Hat Product Security has rated this update as having Critical securityimpa ...
Several vulnerabilities have been discovered in the chromium web browser CVE-2015-1302 Rub Wu discovered an information leak in the pdfium library CVE-2015-6764 Guang Gong discovered an out-of-bounds read issue in the v8 javascript library CVE-2015-6765 A use-after-free issue was discovered in AppCache CVE-2015-6766 A use-a ...